PM-PREPARE(1)

NAME
pm-prepare - prepare a directory to hold a local NCBI PubMed archive

SYNOPSIS
pm-prepare dir

DESCRIPTION
pm-prepare prepares dir to hold a local NCBI PubMed archive. It also advises the user on steps to ensure that access to this tree is quick and that the system knows to treat it as a cache.

SEE ALSO
archive-pubmed(1), index-pubmed(1).